/*
 *  definizioni.h
 *  FileTesto
 *
 *  Created by Stefano Guerrini on 12/03/07.
 *
 */

#if !(defined __FILETESTO_DEFINIZIONI)

#define __FILETESTO_DEFINIZIONI

#include "errore.h"

#define FT_OK					0
#define FT_GEN_ERR				-1
#define FT_ERR_COMMAND_LINE		-2
#define FT_ERR_SETS				-3
#define FT_ERR_FILE				-4
#define FT_ERR_WRITE			-5

int translate(FILE *fin, FILE *fout, const char *setin, const char *setout);

#endif